div#content-column #store-home .panel-col-first {
    width: 20%;
}
div#content-column #store-home .panel-col-last {
    width: 79.9%;
}
#store-home #store-welcome, #store-home #store-featured, #store-home #store-bookmonth, #store-home #store-products {
    padding: 15px;
}
#store-home #store-welcome img {
    float: right;
    margin-left: 15px;
}
#store-welcome h4 {
    font-size: 18px;
    line-height: 1.5em;
    text-transform: none;
    width: 330px;
}
#store-home #store-featured {
    float: left;
    width: 62%;
}
#store-home a:hover {
    text-decoration: underline !important;
}
a#store-bread {
	text-align:left;
	float: left;
}
#store-welcome .welcome-btn a {
    background: none repeat scroll 0 0 #FFF;
    border-radius: 5px 5px 5px 5px;
    border-top: 1px solid #CCC;
    box-shadow: 1px 1px 2px #999;
    color: #3B6E8F;
    display: block;
    font-family: 'Lato',sans-serif;
    font-size: 14px;
    font-weight: bold;
    padding: 5px;
    text-align: center;
    text-decoration: none;
	text-transform: uppercase;
    width: 185px;
}
#store-home #store-featured .views-field-uc-product-image {
    background: url("/sites/all/themes/primroseschools/css/../img/staff-img-shadow.png") no-repeat scroll center bottom transparent;
    float: left;
    margin-right: 15px;
    padding: 0 0 7px;
    width: 130px;
}
#store-home #store-featured .views-field-uc-product-image img {
    border: 1px solid #CCC;
    padding: 1px;
    background: #FFF;
    box-shadow: 1px 1px 2px #999;
}
#store-home .views-field-display-price {
}
#store-home #store-bookmonth {
    float: left;
	font-size:13px;
    margin-left: 40px;
    width: 23%;
}
#store-home h2.pane-title, #store-home #store-bookmonth .views-field-uc-product-image {
    text-align: center;
}
#store-home #store-featured .views-row {
    margin-top: 20px;
}
#store-home #store-bookmonth .views-field-uc-product-image {
    margin: 10px 0;
}
#store-home .store-help a#store-cs {
    margin-right: 10px;
}
#store-home .store-help {
    font-size: 13px;
    text-align: right;
	border-bottom: 1px solid #CCC;
    border-top: 1px solid #CCC;
    padding: 15px 0;
}
#store-home .store-help a {
    text-decoration: none;
}
#store-home #store-bookmonth .views-field-title a, #store-home #store-bookmonth .views-field-display-price {
    font-weight: bold;
    font-size: 16px;
    line-height: 17px;
}
#store-featured .views-field-body .field-content a, #store-bookmonth .views-field-body .field-content a {
    font-size: 12px;
    text-decoration: none;
}
#store-featured h3 {
    font-size: 22px;
}
#store-featured .views-field-body {
    font-size: 13px;
    line-height: 21px;
    margin-top: 8px;
    padding-left: 146px;
}
#store-featured .views-field-title, #store-featured .views-field-display-price {
    font-size: 17px;
    font-weight: bold;
    line-height: 20px;
}
#store-featured .views-row-2 {
    border-top: 1px dashed #AAADB0;
    padding-top: 25px;
}
#store-featured .views-field-body br {
    margin-bottom: 7px;
}
#store-bookmonth .views-field-body, #store-bookmonth .views-field-display-price {
    color: #676767;
	line-height:normal;
}
#store-bookmonth .views-field-display-price, #store-featured .views-field-display-price {
    font-weight: bold;
}
#store-bookmonth .views-field-body .field-content {
    line-height: 18px;
    margin: 8px 0 0;
}
#store-bookmonth h4, #store-bookmonth h2.pane-title {
    margin: 0px;
}
body.uc-product-node .view-id-product_listing .views-field-uc-product-image {
    float: left;
    margin-right: 15px;
}
body.uc-product-node .view-id-product_listing .views-field-title a {
    font-size: 14px;
}
#product-price .views-field-sharethis {
    padding: 4px 8px;
}
#product-related {
    clear: both;
    margin-left: 190px;
}
#product-related .views-field-title  {
    margin-top: 10px;
}
#product-related .views-field-title a {
    font-size: 14px;
}
#product-related h2.pane-title {
    color: #576423;
    font-family: Lora,serif;
    font-size: 22px;
    font-weight: normal;
    margin-bottom: 7px;
}
#product-related .views-field-uc-product-image {
    background: url("/sites/all/themes/primroseschools/css/../img/staff-img-shadow.png") no-repeat scroll center bottom transparent;
    padding: 0 0 12px;
    width: 130px;
}
#product-related .views-field-uc-product-image img {
    background: #FFF;
    padding: 1px;
	border: 1px solid #CCC;
}
/************Store Product Detail*****************/
#store-product .panel-col {
    width: 57%;
}
#store-product  .store-help a#store-cs {
    margin-right: 10px;
}
#store-product  .store-help {
    font-size: 13px;
    float: right;
}
#store-product .panel-col-top {
    border-top: 1px solid #CCC;
    font-size: 13px;
    padding: 10px 5px;
}
#store-product  .store-help a {
    text-decoration: none;
}
body.uc-product-node .node-add-to-cart {
    background: url("../img/add-to-cart.png") repeat-x scroll 50% 50% transparent;
    border-color: #E5E8DC #3B4811 #3B4811;
    border-radius: 10px 10px 10px 10px;
    border-style: solid;
    border-width: 1px 2px 2px;
    clear: both;
    color: #FFFFFF;
    cursor: pointer;
    display: block;
    font-size: 14px;
    font-weight: bold;
    height: 34px;
    margin: 10px auto 0;
    overflow: hidden;
    text-shadow: 0 -1px 0 #3B4811;
    text-transform: uppercase;
    width: 100%;
}
.store-sidebar {
    background: none repeat scroll 0 0 #FFF;
    border-radius: 5px 5px 5px 5px;
    border-top: 1px solid #CCC;
    box-shadow: 1px 1px 2px #999;
    display: block;
    padding: 20px;
}
#store-product .panel-col-last {
    width: 23%;
}
#store-product .panel-col-first {
    width: 20%;
}

.store-social span.sharethis {
    display: none;
}
.store-social span.stButton  {
	 height: 45px;
    width: 45px !important;
	display: block;
	margin: 0 0 0 10px;
	float: left;
}

.store-social span.facebook {
    background: url("../img/social-blog-facebook.png") no-repeat scroll left top transparent;
    height: 45px;
    width: 45px;
	padding:0;
}
.store-social span.twitter {
    height: 45px;
    width: 45px;
    background: url("../img/social-blog-twitter.png") no-repeat scroll left top transparent;
    *margin:0 0 0 20px;
	padding:0;
}
.store-social span.pinterest {
    height: 45px;
    width: 45px;
    background: url("../img/social-blog-pin.png") no-repeat scroll left top transparent;
    *margin:0 0 0 10px;
		padding:0;
}

#product-price {
    text-align: center;
}
#product-price select#edit-attributes-1 {
    background: none repeat scroll 0 0 #F3F3F3;
    color: #58595B;
    outline: medium none;
    text-align: left;
    vertical-align: baseline;
    width: 100%;
}
#product-price .form-actions, #product-price .form-submit, #product-price form {
    margin-bottom: 0px;
}
#product-price .views-field-sell-price {
    font-size: 18px;
    color: #59595c;
    font-weight: bold;
    border-bottom: 1px dashed #999;
    padding-bottom: 10px;
}
#product-details .views-field-title {
    font-size: 17px;
    font-weight: bold;
    color: #3A6F8F;
	line-height:18px;
	margin-bottom:10px;
}
#store-product div.attribute-1 label {
    display: none;
}
div.attribute-1 .description {
    color: #576423;
	text-align:left;
}
#product-details .views-field-field-age {
    color: #576423;
    font-size: 16px;
	padding-left: 269px;
}
#product-details .views-field-uc-product-image {
    background: url("/sites/all/themes/primroseschools/css/../img/staff-img-shadow.png") no-repeat scroll center bottom transparent;
    padding: 0 0 8px;
}
#product-details .views-field-uc-product-image img {
    background: #FFF;
    padding: 1px;
    border: 1px solid #CCC;
}
.store-social h2.pane-title {
    color: #576423;
    font-family: Lora,serif;
    font-size: 22px;
    font-weight: normal;
    margin-bottom: 7px;
}
.store-social span.facebook {
    background: url("../img/social-blog-facebook.png") no-repeat scroll left top transparent;
    height: 45px;
    width: 45px;
}
/************Store GRID****************/
a#store-cart {
    background: url("../img/store-cart.png") no-repeat scroll right center transparent;
    padding-right: 30px;
}
body.product-catalog .panel-col-first {
    width: 20%;
}
body.product-catalog .panel-col-last {
    width: 79.9%;
}
body.product-catalog .views-field-body {
    font-size: 14px;
}
body.product-catalog .views-field-entity-id img {
    background: none repeat scroll 0 0 #FFF;
    border: 1px solid #CCC;
    padding: 1px;
    vertical-align: middle;
}
body.product-catalog  .views-field-title a {
    font-size: 16px;
}
body.product-catalog .views-field-display-price {
    font-size: 16px;
    font-weight: bold;
    position: absolute;
    top: 365px;
}
body.product-catalog .store-help a#store-cs {
    margin-right: 10px;
}
body.product-catalog .panel-col-top {
    border-top: 1px solid #CCC;
    font-size: 13px;
    padding: 10px 5px;
}
body.product-catalog .store-help a {
    text-decoration: none;
}
body.product-catalog .store-help {
    float: right;
}
.easy-breadcrumb {
    float: left;
}
.easy-breadcrumb a {
    text-decoration: none;
}
.pane-uc-catalog table td {
    background: none repeat scroll 0 0 #FFF;
    border-radius: 5px 5px 5px 5px;
    border-top: 1px solid #CCC;
    box-shadow: 1px 1px 2px #999;
    padding: 20px;
}
body.product-catalog table td {
    background: none repeat scroll 0 0 #FFF;
    border-radius: 5px 5px 5px 5px;
    border-top: 1px solid #CCC;
    box-shadow: 1px 1px 2px #999;
    padding: 20px;
}
.pane-uc-catalog .product-cell {
    background: none repeat scroll 0 0 #FFF;
    border-radius: 5px 5px 5px 5px;
    border-top: 1px solid #CCCCCC;
    box-shadow: 1px 1px 2px #999999;
    float: left;
    height: 400px;
    margin: 10px 10px 15px;
    padding: 20px;
    position: relative;
    width: 180px;
}
.product-cell {
    background: none repeat scroll 0 0 #FFF;
    border-radius: 5px 5px 5px 5px;
    border-top: 1px solid #CCCCCC;
    box-shadow: 1px 1px 2px #999999;
    float: left;
    height: 400px;
    margin: 10px 10px 15px;
    padding: 20px;
    position: relative;
    width: 180px;
}

.product-cell .views-field-entity-id {
	height: 200px;
	line-height: 200px;
	text-align: center;
	position: relative;
}


body.product-catalog .view-content {
    border-top: 1px solid #CCC;
}
body.product-catalog .views-field-view-node {
    border-top: 1px dashed #CCC;
    font-size: 13px;
    padding-top: 3px;
    position: absolute;
    top: 400px;
}

body.product-catalog  .views-field-view-node a {
    text-decoration: none;
}
.grid-head { /*******Appears above product grid showing ammount of products and sorts**********/
    background: none repeat scroll 0 0 #FFF;
    border: 1px solid #CCC;
    display: block;
    padding: 10px;
}